%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% baposter Landscape Poster
% LaTeX Template
% Version 1.0 (11/06/13)
%
% baposter Class Created by:
% Brian Amberg (baposter@brian-amberg.de)
%
% This template has been downloaded from:
% http://www.LaTeXTemplates.com
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\documentclass[a0paper, fontscale=0.285]{baposter}

\usepackage[english, ruled, vlined, linesnumbered]{algorithm2e}
\usepackage{amsfonts}
\usepackage{amsmath}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{array}
\usepackage{booktabs}
\usepackage[font=small, labelfont=bf]{caption}
\usepackage{colors}
\usepackage{color}
\usepackage{enumitem}
\usepackage{fancybox}
\usepackage{fancybox}
\usepackage{float}
\usepackage{graphics}
\usepackage{graphicx}
\usepackage[11pt]{moresize}
\usepackage{multicol}
    \setlength{\columnsep}{1.5em}
    \setlength{\columnseprule}{0mm}
\usepackage{palatino}
\usepackage{pgfplots}
\usepackage{soul}
\usepackage{subcaption}
\usepackage{tikz}
    \usetikzlibrary{shapes, arrows}
    \usetikzlibrary{decorations.pathmorphing}
\usepackage{url}

\graphicspath{{figures/}}

\begin{document}
    \begin{poster}
        {
            bgColorOne = white, % Background color for the gradient on the left side of the poster
            bgColorTwo = white, % Background color for the gradient on the right side of the poster
            borderColor = blueSup, % Border color
            boxColorOne = white, % Background color of the content boxes
            colspacing = 0.7em, % Column spacing
            columns = 5,
            eyecatcher = false,
            eyecatcher = true, % Set to false for ignoring the left logo in the title and move the title left
            headerColorOne = blueSup, % Background color for the header in the content boxes (left side)
            headerColorTwo = blueSup, % Background color for the header in the content boxes (right side)
            headerFontColor = white, % Text color for the header text in the content boxes
            headerborder = closed, % Adds a border around the header of content boxes
            headerfont = \Large\bf\textsc, % Large, bold and sans serif font in the headers of content boxes
            headerheight = 0.100\textheight, % Height of the header
            headershape = roundedright, % Specify the rounded corner in the content box headers, can be: rectangle, small-rounded, roundedright, roundedleft or rounded
            linewidth = 2pt, % Width of the border lines around content boxes
            textborder = roundedleft, % Format of the border around content boxes, can be: none, bars, coils, triangles, rectangle, rounded, roundedsmall, roundedright or faded
            textfont = {\setlength{\parindent}{1.5em}}, % Uncomment for paragraph indentation
        }

        {\put(-330, -103){
            \includegraphics[width=655px, height=90px]{isae/blue_banner}}
        }
        {\begin{picture}(0, 0)
            \put(-250, 65){\color{white} \Huge MAIN TITLE}
            \put(-250, 25){\color{white} \Huge Sub Title }

            \put(230, 60){\color{white} \small \textbf{Author 1}}
            \put(230, 50){\color{white} \small \textbf{Author 2}}
            \put(230, 40){\color{white} \small \textbf{Author 3}}

            \put(-250, 8){
                \color{blueSup!60} \small \textbf{contact: example.address@domain.com}
            }
            \put(230, 8){\color{white} \small \textbf{ISAE-SUPAERO}}
        \end{picture}}

        \headerbox{Context}{name=Context, column=0, span=2}{
            \begin{itemize}
                \item First context item
                \item Second context item
                \item Third context item\\
                    \url{https://example.com/foo}\\
                    \url{https://example.com/bar}\\
                    \url{https://example.com/baz}\\
            \end{itemize}
        }

        \headerbox{Objectives}{name=Objectives, column=0, span=2, below=Context}{
            \begin{itemize}
                \item First objective
                \item Second objective
                \item Third objective
            \end{itemize}
        }

        \headerbox{Foo}{name=Foo, column=0, span=2, below=Objectives}{
            \begin{itemize}
                \item Foo
                \begin{itemize}
                    \item Foo.Bar
                    \item Foo.Baz
                \end{itemize}
                \item Bar
            \end{itemize}
            \includegraphics[width=0.95\linewidth]{template/foo}
        }

        \headerbox{Bar}{name=Bar, column=2, span=3, row=0}{
            \includegraphics[width=0.85\linewidth]{template/bar}
            \break
            Footnote for Bar.
        }

        \headerbox{Baz}{name=Baz, column=2, span=3, below=Bar}{
            \begin{itemize}
                \item Foo
                \item Bar
                \item baz
            \end{itemize}
        }

        \headerbox{Bottom}{name=Bottom, column=0, span=5, below=Foo}{
            \begin{center}
                \includegraphics[width=1\linewidth]{template/bottom}
            \end{center}
        }

        {\begin{picture}(0, 0)
            \put(20, 0){\includegraphics[width=80px]{template/logo}}
            \put(554, 0){\includegraphics[width=80px]{isae/logo}}
        \end{picture}}
    \end{poster}
\end{document}
